.items-leading .leading {
  margin-bottom: 36px;
}
.items-row .item {
  margin-bottom: 36px;
}
.divider-vertical {
  margin: 0 0 36px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.article-aside {
  color: rgba(37, 37, 37, 0.6);
  font-size: 12px;
  margin-bottom: 18px;
}
.article-info {
  margin: 0;
  width: 85%;
  float: left;
}
.article-info .article-info-term {
  display: none;
}
.article-info dd {
  display: inline-block;
  margin-left: 0;
  margin-right: 10px;
  white-space: nowrap;
}
.article-info dd strong {
  font-weight: bold;
}
.article-footer {
  color: rgba(37, 37, 37, 0.6);
  font-size: 12px;
  margin-bottom: 18px;
}
.article-intro img,
.article-content img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .article-content iframe {
    width: 100% !important;
    height: auto;
  }
}
.article-content .list_icon .fa-hover {
  line-height: 200%;
}
.article-content #myTabContent {
  padding: 15px 0;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  position: relative;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  margin-bottom: 18px;
  max-width: 100%;
}
.img-fulltext-left {
  float: left;
  margin-right: 18px;
}
.img-fulltext-right {
  float: right;
  margin-left: 18px;
}
.img-intro-none img,
.img-intro-left img,
.img-intro-right img,
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
  margin: 0;
}
.img_caption img {
  margin-bottom: 1px !important;
}
.img_caption p.img_caption {
  background: #eeeeee;
  color: #d7d7d7;
  font-size: 12px;
  width: 100%;
  margin: 0;
  padding: 5px;
  text-align: center;
  clear: both;
}
@media screen and (max-width: 767px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
article aside .btn-group > .dropdown-toggle {
  padding: 2px 5px;
  color: #7d7d7d;
}
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:focus {
  color: #248dc1;
}
article aside .btn-group > .dropdown-toggle .caret {
  margin-left: 2px;
}
.row-even,
.row-odd {
  padding: 5px;
  width: 99%;
  border-bottom: 1px solid #dddddd;
}
.row-odd {
  background-color: transparent;
}
.row-even {
  background-color: #f9f9f9;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
.row-fluid .row-reveal {
  visibility: hidden;
}
.row-fluid:hover .row-reveal {
  visibility: visible;
}
.nav-list > li.offset > a {
  padding-left: 30px;
  font-size: 12px;
}
.list-striped,
.row-striped {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #dddddd;
  margin-left: 0;
  padding-left: 0;
}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
  border-bottom: 1px solid #dddddd;
  padding: 10px 15px;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
  background-color: #f9f9f9;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
  background-color: #f5f5f5;
}
.row-striped .row-fluid {
  width: 97%;
}
.row-striped .row-fluid [class*="span"] {
  min-height: 10px;
}
.row-striped .row-fluid [class*="span"] {
  margin-left: 8px;
}
.row-striped .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.list-condensed li {
  padding: 5px 10px;
}
.row-condensed .row,
.row-condensed .row-fluid {
  padding: 5px 10px;
}
.list-bordered,
.row-bordered {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  margin-left: 0;
  border: 1px solid #dddddd;
}
.login-wrap .checkbox label {
  padding-left: 0;
}
.login-wrap .other-links ul {
  padding-left: 15px;
  list-style: disc;
}
.form-register fieldset {
  padding: 0 0 10px;
}
.form-register p {
  margin: 0 0 5px;
}
.form-register p.form-des {
  margin: 15px 0;
}
.form-register label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.form-register .input,
.form-register .inputbox {
  margin-left: 10px;
  width: 200px;
}
.form-register .btn,
.form-register .button {
  margin-left: 140px;
}
.registration fieldset dt {
  margin-right: 5px;
}
.admintable textarea {
  max-width: 90% !important;
  resize: none;
}
.com_mailto body {
  padding: 9px;
}
.com_mailto .t3-mainbody {
  padding-top: 0;
  padding-bottom: 0;
}
.com_mailto .t3-content {
  width: auto;
}
#mailto-window {
  background: #fff;
  margin: 10px 0 20px;
  padding: 0;
  position: relative;
}
#mailto-window h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
#mailtoForm .formelm {
  padding: 5px 0;
  vertical-align: middle;
  overflow: hidden;
}
#mailtoForm .formelm label {
  display: inline-block;
  float: left;
  font-weight: bold;
  vertical-align: middle;
  width: 100px;
}
#mailtoForm p {
  margin-top: 20px;
}
#mailtoForm .input,
#mailtoForm .inputbox {
  width: 65%;
}
#mailtoForm .btn,
#mailtoForm .button,
#mailtoForm button {
  margin-right: 5px;
}
.user-details {
  padding: 10px 0;
}
.user-details p {
  margin: 0 0 5px;
}
.user-details label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.user-details .input,
.user-details .inputbox {
  margin-left: 10px;
  width: 200px;
}
.user-details .btn,
.user-details button {
  margin-left: 140px;
}
.user-details .paramlist .paramlist_key {
  padding: 0 0 5px;
  width: 130px;
}
.user-details .paramlist .paramlist_value {
  padding: 0 0 5px;
}
.user-details .user_name span {
  font-weight: bold;
  padding-left: 10px;
}
.reset .form-validate p,
.remind .form-validate p {
  background: #eeeeee;
  border: 1px solid #eeeeee;
  margin-bottom: 18px;
  padding: 9px 18px;
  border-radius: 5px;
}
.reset .form-validate fieldset dl,
.remind .form-validate fieldset dl {
  margin: 0;
}
.reset .form-validate fieldset dt,
.remind .form-validate fieldset dt {
  margin: 4px 0 0 0;
}
.profile-edit input {
  position: relative;
  min-height: 1px;
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 768px) {
  .profile-edit input {
    float: left;
    width: 50%;
  }
}
.profile-edit select {
  position: relative;
  min-height: 1px;
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 768px) {
  .profile-edit select {
    float: left;
    width: 50%;
  }
}
.profile-edit select + button {
  margin-left: 5px;
}
#searchForm:before,
#searchForm:after {
  content: " ";
  display: table;
}
#searchForm:after {
  clear: both;
}
#searchForm fieldset {
  margin: 18px 0;
}
#searchForm legend {
  margin-bottom: 9px;
}
#searchForm select {
  width: auto;
  display: inline-block;
  margin-left: 5px;
  padding-left: 5px;
}
#searchForm .form-limit {
  margin-top: 18px;
}
#searchForm .form-limit .counter {
  margin-top: 0;
}
#search-form ul#finder-filter-select-list {
  margin-left: 0;
  padding-left: 0;
}
#search-form ul#finder-filter-select-list li {
  list-style: none;
  padding: 9px 0;
}
#search-form ul#finder-filter-select-list li label {
  width: 150px;
}
#search-form .word .form-group {
  margin-bottom: 9px;
}
@media screen and (max-width: 768px) {
  #searchForm .radio-inline,
  #searchForm .checkbox-inline {
    display: block;
    width: 100%;
    margin-left: 0;
  }
}
.search-results {
  margin-top: 18px;
  margin-left: 0;
  padding-left: 0;
}
.search-results .result-title {
  font-size: 15px;
  margin-top: 18px;
}
.search-results .result-category {
  font-size: 11px;
  color: rgba(37, 37, 37, 0.6);
}
.search-results .result-text {
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-results .result-url {
  color: #d7d7d7;
  margin-top: 18px;
}
.search-results .result-created {
  font-size: 11px;
  color: rgba(37, 37, 37, 0.6);
}
div.finder {
  margin-bottom: 18px;
}
#searchForm .phrases-box input[type="radio"] {
  vertical-align: top;
  margin-top: 3px;
}
@media (max-width: 768px) {
  .c